MPL Postapont bővítmény (OpenCart 2.X.-es verziókhoz)

MPL Postapont bővítmény (OpenCart 2.X.-es verziókhoz)
Amennyiben az adminisztrációs felület angol nyelven van, akkor oda be kell másolni a magyar nyelvi fájlokat, ellenkező esetben lehet olyan, hogy meg se jelenik az bővítmény!

MPL PostaPont hálózat Térképes kereső és boltválasztó modul, PostaPont API implementáció (OpenCart 2.X.-es verziókhoz)

Rendszer követelmények:
    - Opencart 2.X
    - Eredeti Opencart fizetési (checkout) oldal, vagy annak olyan átirata, amely az eredeti rendszer Controller, Modell és Ajax funkcióit használja!
    - Google Maps API key /Geocoding API + Geolocation API + Javascript API library)
    - Telepítéshez az Opencart sajátossága miatt meg kell adni az FTP elérést, vagy az alábbi bővítményt megoldja a telepítési problémát: https://www.opencart.com/index.php?route=marketplace/extension/info&extension_id=18892

Kompatibilis az összes opencart 2.x-es (nem béta) verziójú rendszerrel:
2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2

A bővítmény ingyen letölthető és licensz kulcs megadása nélkül 3 napig tudja kipróbálni mindenféle korlát nélkül.

Amennyiben valamilyen speciális Template kezelő rendszert használ, akkor előfordulhatnak megjelenítési problémák. Ezt igény szerint orvosolni tudjuk, de ennek díját az ár nem tartalmazza.

Bővebb információ a bővítményről:
Dokumentáció

Bővebb információ:
Bővítmény információ, és licensz megvásárlása




Download
  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.0, 2.3.0.1, 2.3.0.2

Last Update
6 Dec 2017

Created
15 May 2017
65 Downloads
2 Comments
rentawe
rentawe
Member since: 26 Mar 2013

View all extensions Get Support